 Софтпанорама 1993, No.11(45)  **** NEWS ****   Составитель Н.Н.БЕЗРУКОВ
 ========================================================================
 Рекомендуется читать через Outliner, например MS WORD или из PC Tools 8.0
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    └───────────────────────────────────────────────────────────────┘

**************************** M A R K E T ******************************

Киевский компьютерный рынок является более дорогим, чем московский и
рынок Санкт-Петербурга...
  Разрыв колеблется от  примерно 15% (компьютеры  386dx40-4-120-SVGA) до
  30-50% (дискеты, модемы, принтеры, материнские платы dx2-66) и, к  со-
  жалению, имеет тенденцию к росту. Это стимулирует непосредственную за-
  купку техники в Москве, особенно небольшими партиями, а также комплек-
  тующих для сборки компьютеров.
###

*************************** H A R D W A R E ***************************


Не покупайте 386dx40 - вы платите деньги за старье !!!
Цена на  386dx40-4-120-SVGA.028 упали  ниже $900.  Процессоры 486sx33  и
486sx40 вытесняют самую популярную модель компьютеров красной сборки...
  Большинство пользователей "средней руки"  уже сейчас не склонно  поку-
  пать устаревшие  модели 386dx40,  предпочитая им  сопоставимую по цене
  модель 486sx33 и  486sx40 которые при  цене порядка $1000  почти вдвое
  производительнее. 486dx40-4-170-SVGA.28 в Москве можно купить  дешевле
  $1200. Таким  образом компьютеры  386dx40 переходят  в класс  домашних
  компьютеров и цена на них к лету может упаcть еще на $200.
###

Летом 1994 года ожидается сильное снижение цен на микропроцессоры 486
фирмы Intel...
  По мнению ряда  наблюдателей цена стандартной  конфигурации компьюетра
  на базе 486dx33  может упасть ниже  $1000 в результате  захвата значи-
  тельного сегмента рынка процессорами dx3 фирмы IBM. IBM уже  опередила
  Intel в производстве процессоров с утроением частоты и начала поставки
  первых  компьютеров  Power  PC,  которые являются овновным конкурентом
  компьютерам на микропроцеессе  Pentium. Фирма Cyrex  готовится выпуск-
  тить свой процессор M1 который также конкурентоспособен с Pentium  при
  более низкой цене.
###

Качество клавиатуры постепенно становится  одним из важных факторов  при
оценке PC...
  С ростом  количества профессональных  заболеваний типа  "теннисный ло-
  коть" или перемежающиеся боли  в пальцевых суставах все  большее число
  пользователей  предпочитает  дорогие  качественные клавиатуры дешевым
  поделкам.  Быстро  растет   популярность  лучших  клавиатур   Cherry,
  Northgate, а также эргономических клавиатур с нестандартным расположе-
  нием клавиш.
###

IDE не хочет умирать. Возможно граница емкости IDE-винчестров будет ото-
двинута за 528M...
  В настоящее время стандарт IDE ограничивает емкость дисков этого  наи-
  более популярного типа значением 528M. Фирма Seagate предложила произ-
  водитям винчестеров модифицировать стандарт таким образом, чтобы повы-
  сить максимальную  емкость, допускаемую  стандартом, до  8.4 гигабайт.
  Судя по всему новый стандарт IDE-2 будет принят и обеспечит  совмести-
  мость снизу вврх со старым стандартом.
###

Модернизация Omnibook привела к повышению производительности и  сокраще-
нию времени автономной работы...
  В новую  модель(Omnibook 400)  будет установлен  Cyrex 486slc-25.  При
  этом время автономной  работы на батареях  сократиться до 4  часов при
  работе с винчестром и 8 часов при работе с флеш-памятью.
###

Конец Zyx-бума. Zyxel  теряет часть рынка  в СНГ. US  Roborics Sportster
вырывается вперед...
  Выплывающие недостатки Zyxel,  а также (и  прежде всего) разрыв  между
  ценами на Zyxel и ценами на дешевые тайваньские клоны (в Киеве  V32bis
  можно купить дешевле $200) и даже модемами известных фирм, например US
  Robotics Sporster, JVC, Supra привел к частичной переориентации  рынка
  и фактически закрыл Zyx-бум, продолжавшийся почти год.  Обнаружившиеся
  проблемы с  блоками питания(у  некоторых пользователей  уже сгорели по
  три штуки), ошибки в прошивках, проблемы c определением сигнала "заня-
  то" в значительной степени  подорвали доверие к рекламе  фирм, которые
  пытались выжимать высокие  прибыли, диктуя значительно  более высокие,
  чем западные цены (порядка  $500 для млдадших моделей  для московского
  дистрибьютора МКЦ "Вариант"; кстати я видел сообщение в одной из  кон-
  ференций Relcom с более низкими ценами на которое представители  Вари-
  ант написали ответ, что мол это не те Zyxel - ну очень плохие,  потому
  что дешевые ;-). Странно, что подобная политика принесла успех в стра-
  нах СНГ, где покупательная способность доллара при закупках сырья при-
  мерно в три раза выше чем на Западе, однако здесь сыграло еще и  "про-
  талкивание" этих модемов в FIDO, где они сейчас стоят на многих  узлах
  и тем самым являются весьма привлекательными для других пользователей.
###

Вам нужен более мощный компьютер - купите и вставьте новый  микропроцес-
сор.  Доминирующая  тенденция  при  производстве современных материнских
плат - возможность апгрейда путем простой замены микропроцессора...
  Тайваньская фирма Acer разработала технологию Chipup, которую  собира-
  ется приобрести Intel. Это  только одна из многих  разработок, которые
  делают возможным замену процессора путем втаскивания старого и вставки
  нового. Chipup функционирует с любым ЦП 486 фирмы Intel, а также с но-
  выми более  быстрыми процессорами.  По лицензионному  соглашению Intel
  получает наряду с правом использования возможность передавать эту тех-
  нологию другим производителям. Помимо  соглашения с Intel, фирма  Acer
  передает лицензионные права и компании National Semiconductor для  су-
  перпроцессора ввода/вывода, компании Texas Instruments для  разработки
  набора микросхем, фирме Unisys для создания 32-разрядного ПК, а  также
  корпорации NEC для набора микросхем Pica.
###

*************************** S O F T W A R E ***************************

Пользователи по достоинству оценили OS/2 2.1. Миллион копий OS/2  продан
за три месяца...
  Computer Reseller News опубликовали информацию о том, что
  IBM с сентября по середину ноября отгрузила ОДИН МИЛЛИОН КОПИЙ OS/2 2.1
  Ниже цитируется письмо из FIDO с конкретными данными:

  From Area: TEAMOS2 (TEAMOS2)
  Monday December 06 1993 from Richard Frank 1:218/101 to All:
  [...]

  Taken from COMPUTER RETAIL WEEK December 6 1993:

  Ingram Micro Best Seller's List
  Operating Systems and Languages

  ->>  1.  OS/2 2.1 Upgrade   (!!!!!!)
       2.  Windows 3.1
       3.  Windows 3.1 Upgrade
       4.  Turbo C++
       5.  MS-DOS 6.0 Upgrade

  Ingram Micro Best Seller's List
  CD-ROM Software

       1.  7th Guest
  ->>  2.  OS/2 2.1 Upgrade  (!!!!!!!)
       3.  Dune
       4.  The Tale of Peter Rabbit
       5.  Scary Poems for Rotten Kids

  [...]
###

Oracle 7.0 становится одной из наиболее привлекательных СУБД для банков
и электронной почты...
  Похоже, что эта база данных станет ведущей сетевой СУБД для украинских
  банков. Привлекательность Oracle 7 существенно повышается наличием па-
  кета Oracle Office, который поддерживает клиентов на платформах Unix и
  MS Windows, позволяет оперироват помимо текстов, сообщениями, содержа-
  щими графику и  звук. Приложения на  базе Оracle Office  могут обмени-
  ваться информацией  в формате  почтовых сообщений.  На уровне серверов
  предусмотрена исключительная важная возможность синхронизации  измене-
  ний и передачи каталогов  между связанными серверами в  сетях масштаба
  предпрития.  Фирма  также  предлагает  достаточно  простой  переход на
  Oracle 7 пользователям сетевой СУБД Informix.

###                                                   CW M 42/1993  p.20

Появилась версия 3.0 оболочки NDW (Norton Desktop for Windows)...
  В  настоящее  время  NDW  является  наиболее  популярной оболочкой для
  Windows 3.1 и с  появлением третьей версии ее  популярность несомненно
  возрастет. Наибольший интерес предствляет ScriptMaker - язык  управле-
  ния заданиями, основанный на Visial Basic. Похоже Semantec сделал  то,
  что давно должна была сделать Microsoft. Поддерживается формат Zip2.0.
  Исправлены многочисленные ошибки предыдущей версии.
###

"Work Together"(Работаем вместе) - новый лозунг фирмы Lotus; Lotus Notes
переопределяет  рынок  продуктов  для  коллективной  работы и становится
стандартом де-факто в результате поддержки Микрософт; Телекоммуникации и
вопросы коллективной работы  становятся центральным элементом  стратегии
разработки покета Smart Suit фирмы Lotus...
  После появления Winword  6.0 и Excel  5.0 стало ясно,  что Lotus Smart
  Suit проиграл почти "вчистую"  Microsoft Office на рынке  пакетов типа
  Office.  Однако  компания  Lotus  сумела  переоориентироваться и нашла
  очень интересную стратегию развития своих продуктов, центральным  эле-
  ментом которой становится  Lotus Notes и  коммуникационные возможности
  для коллективной работы. Это создает компании отличные шансы на  пере-
  распределение долей рынка для этого, сейчас самого важного класса  па-
  кетов для бизнеса. Выдвинутая Lotus стратегия развития заставляет  по-
  льзователей серьезно задуматься над целесообразностью выбора Microsoft
  Office 3.0, который будучи бесспорным лидером в рамках конкретного ра-
  бочего места пользователя не предоставляет сопоставимых средств колле-
  ктивной работы в сети. Отсутствие у фирмы Microsoft продукта, сопоста-
  вимого с Lotus Notes, позволяет усомниться в возможности  конкурирова-
  ния с Lotus Smart Suit в плане интеграции с LAN и  телекоммуникациями.
  Поэтому Микрософт планирует модифицировать свое программное  обеспече-
  ние таким образом,  чтобы оно могло  взаимодействовать с Lotus  Notes.
  Тем самым Lotus Notes становится стандартом де-факто.

  Упрощенно Notes  это текстовая  база данных,  основанное на  платформе
  клиент-сервер. Более точно это объектно-ориентированная распределенная
  файловая  система  разработанная  на  базе  продукта  Iris  фирмы Iris
  Associates.

  В частности новая версия системы сс:Mail for Windows будет тесно инте-
  грирована с  Lotus Notes.  Кроме того,  Lotus анонсировала соглашение,
  заключенное с  корпорацией MCI  Communications в  области маркетинга и
  разработок и направленное на обеспечение совместимости с сс:Mail  ком-
  муникационных каналов  этой компании.  Среди особенностей  сс:Mail for
  Windows 2.0 можно выделить новую систему правил, реализующих  выполне-
  ние определенных  действий при  приеме сообщений  (например, генерацию
  ответа в случае, если получатель не доступен в данный момент времени).

  Версия Notes для Unix практически готова и коммерческая версия  ожида-
  ется в первом квартале 1994 г.

  Это означает, что Notes  станет основным претендентом на  роль универ-
  сального интерфейса между пакетами работы с документами. 
###

Пользователи Макинтош будут способны запускать приложения под
MS-Windows...
  Новая модель Макинтош имеет  дополнительную плату с 486  процессором и
  специальный интерфейс позволяющий пользоателю переключатья между  при-
  ложением на основной плате и  приложением на плате с MS-Windows. 
###

Unix укрепляет  позиции на  рынке мощных  PC с  процессором отличным  от
80x86  за  счет  ограниченной  возможности  использования приложений под
Windows. Однако перспективы UNIX как операционной системы для PC  выгля-
дят весьма скромными....
  Приложения для WINDOWS можно запускать в UNIX с помощью нового  интер-
  фейса WABI. Филиал SunSelect фирмы Sun и корпорация IBM заключили  со-
  глашение о совместной торговле технологией прикладного оконного двоич-
  ного интерфейса (Windows Application Binary Interface - WABI) Sun  для
  программ под Windows.  Фирмы заключили взаимное  лицензионное соглаше-
  ние, по которому  IBM будет применять  WABI на своих  рабочих станциях
  RISC System/6000, а Sun воспользуется технологией IBM для функциональ-
  ного совершенствования WABI.

  Более того, похоже эволюция Windows NT будет направлена на сближение
  его с Unix. Хотя Windows NT задумывалась своего рода как антипод Unix,
  в  процессе  разработки  она  заимствовала ряд важнейших концептуальных
  особенностей своего антипода: совместимость с Posix, интерфейс Sockets
  и  способность  поддерживать  протокол  TCP/IP  (Transmission  Control
  Protocol/Internet Protocol). Такая позиция позволит Microsoft привлечь
  на свою сторону некоторых пользователей, которые не стремятся  перейти
  на совсем новую операционную систему, однако были бы не прочь попробо-
  вать нечто новое, но близкое к Unix.

  С другой стороны UnixWare предлагает новый уровень интеграции  компью-
  теров под MS-DOS и UNIX. Недавно Novell развернула рекламную  кампанию
  по продвижению  Unix как  надежной и  универсальной ОС  для настольных
  компьютеров.

  Вместе с тем я не верю в Unix как в операционную систему будущего. Это
  достаточно старая (разработанная в начале семидесятых), слишком сложная
  и в чистом виде слишком недружелюбная операционная система. По крайней
  мере Xenix на котором мне приходилось немного работать никаких  теплых
  чувств у меня не вызывает. На мой взгляд Unix будет доминировать в те-
  лекоммуникациях, и возможно захватит часть рынка серверов баз  данных.
  Масса установленных  MS DOS  и MS  Windows приложений  слишком велика,
  чтобы рынок мог  повернуться лицом к  системе, не обеспечивающей  100%
  совместимость на уровне двоичных кодов. И все эти крики "Unix идет  !"
  я лично  уже слышу  лет десять.  Все идет  и идет,  да никак не дойдет
  ;-))). И WABI это, конечно, еще  не решение или по крайней мере  не то
  решение, за которое пользователи  готовы выкладывать деньги из  карма-
  нов. Успех MS WIndows  показывает что пользователи эволюционируют  по-
  степенно по мере роста мощности "стандартного" PC и центральным момен-
  том является наличие совместимости снизу-вверх. Сейчас когда стандарт-
  ной PC постепенно становится 486dx2-66-8-340 пользователям врял ли по-
  требуется что-то мощнее OS/2 2.1 или MS Windows 4.0. В этом плане  мне
  кажется, что UNIX опять останется на обочине.
###


********************** Ф И Р М Ы  И  Л И Д Е Р Ы ***********************

Фирма Corel приобрела фирму Ventura Publisher...
  Сразу было  объявлено о  планах выпуска  версии 5.0  этого популярного
  продукта. Поэтому комбинация Corel Draw + Ventura Publisher опять воз-
  можно будет привлекательным вариантом, в особенности для тех, кто  еще
  не успел освоить Aldus Pagemaker.
###

ДЖОН СКАЛЛИ (John  Sculley) покидает Apple...
  Неожиданно кончилась эра Скалли - человека увидевшего мир субноутбуков
  как телекоммуникацитонных устройств. Наиболее значительным достижением
  Скалли была разработка и запуск в производство Ньютона. Кроме того  он
  начал переориентацию Apple на  Power PC и существенно  укрепил полиции
  Apple на рынке multimedia. Ниже приводится заметка из Edupage:

  SCULLEY LEAVES APPLE, JOINS SPECTRUM. It's the end of an era at Apple.
  John  Sculley,  who  took  the  company  to  new heights, has left the
  company, to be replaced  as Chairman by A.C.  Markkula Jr, one of  the
  three co-founders of Apple. He had relinquished his position as CEO to
  the president, Michael Spindler, in June. A few days later, in a  move
  that surprised many,  Sculley became chairman  and CEO of  Spectrum, a
  small East Coast company that controls a series of patents related  to
  the wireless transmission of computer  data. It seems Mr. Sculley  has
  set his visionary  sights on a  new horizon. 
###                       (New  York Times 10/16/93 p.17; 10/19/93,p.C1)


******************** Э Л Е К Т Р О Н Н А Я   П О Ч Т А  ******************

ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ БУДУЩЕГО ДЛЯ ЭЛЕКТРОННОЙ ПОЧТЫ
  Программное обеспечение будущего  будет в значительно  большей степени
  направлено на обработку  электронной почты, вплоть  до автоматического
  отбора наиболее важных сообщений и обработки прайс-листов для соверше-
  ния ниаболее выгодных покупок по определенным заказам.
###                                    (St. Petersburg Times 12/9/93 E1)

Интернет становится одной из  ведуших тем американских средств  массовой
информации (перепечатка из EDUPAGE - англ.)...
  THE INTERNET IS THE LEADING ON-LINE STORY OF 1993.
  The  huge  success  of  O'Reilly  & Associate's "Whole Internet User's
  Guide," by Ed Krol, which has sold over 200,000 copies, has spawned  a
  host of imitators from major computer book publishers. And O'Reilly is
  now working with software companies and service providers on "Internet
  in a Box," which gives modem users easier access to Internet services.

  That  latter  move  ia  also  spawning  competition.  The  latest   is
  CyberCorp.,  which  has  a  new  release  of  its  Cyberdesk  program.
  Cyberdesk offers a Windows-based front-end to the Internet, as well as
  other  services,  using  store-and-forward  technology  to  cut  costs
  further. The latest version of  the program ships in January  at $179,
  and automatically issues the  appropriate commands to exchange  e-mail
  and join public Usenet newsgroups.

  The software can also handle links with other major online systems and
  LAN  mail  packages,  and  offers  an  "address book" to keep track of
  correspondents on all mail networks. Cybercorp said its package allows
  anyone to  get inexpensive  Internet access  through dial-up  services
  like Netcom and standard Unix services.

### (Dana Blankenhorn/19931215/Press Contact: Nan Atwell, Cybercorp.,404-
                  424-6240; FAX: 404-424-8995; e-mail; cyber@netcom.com)


************************ П Р Е С Т У П Н О С Т Ь ************************

Компьютеры расширяют возможности индетификации отпечатков пальцев...
  CRIME SOLVERS. Computer techniques are dramatically improving the
  ability of  law enforcement  to catch  criminals. Fingerprints (called
  "latents") taken from a crime scene are scanned into a computer  using
  a magnifying  camera; then  a fingerprint  examiner marks  identifying
  characteristics which are translated  into digital form. The  computer
  can compare new prints with ones on files at rates faster than  18,000
  prints per second. 
###                                          New York Times 11/12/93 B11

Специфический способ защиты анонимности изобрела американская газета...
  PROTECTING THE INNOCENT. In Phoenixville, Pa., a local newspaper
  reporting on  the arrest  of a  man accused  of sexually molesting his
  teenage daughter noted twice that it was witholding the man's name  to
  protect  the  alleged  victim's  identity.  However,  the  article was
  accompanied  by  a  color  photo  of  the family's house and a caption
  naming the street it's on. 
###  

Американский репортер  отозван из  Москвы за  перехват электронной почты
коллег... 
  E-MAIL PRIVACY. A high-profile Los Angeles Times reporter was recalled
  from the Moscow bureau after snooping into colleagues' e-mail. He will
  be  reassigned   to  an   as-yet-undisclosed  position.   The  Federal
  Electronic Communications Privacy Act of 1986 protects the privacy  of
  messages sent over public networks  like MCI Mail and Compuserve,  but
  does not cover a company's internal e-mail.
###                                        (New York Times  12/6/93  A8)
